Skip to main content
Security Advisory

Ovarro / TwinSoft

Affects TwinSoft, all versions

Risk Information

affected product:

TwinSoft, all versions

Limited Threat

CVE ID

CVE-2020-28988

CVE-2020-28989

CVE-2020-28990

CVE-2020-28987

ID

CVE-2020-28988

Source

Dragos

Skill Level

N/A

CVSSV3 BASE / TEMPORAL SCORE

N/A

CVSSV3 vector

N/A

Affecting

  • TwinSoft, all versions
  • Vulnerability Type

    Project File May Be Overwritten Without Authentication

    HTTP Server Buffer Overflow

    Project File May Be Overwritten Without Authentication

    Project File Contains Reversible Passcode

    Disclosure Timeline

    12/22/2020 - Dragos discloses issue